/* footer_layout11.css */

/* FOOTER Layout 11 */
#FooterLayout-11 {
    font-size: 14px;
    background-image: linear-gradient(to top,rgba(25,72,103,0),rgba(14,42,62,0.5)),linear-gradient(#194867,#194867);
    padding: 0px !important;
}
#FooterLayout-11 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Work Sans',sans-serif;
}
#FooterLayout-11 h2 {
    font-size: 1.2em;
    text-transform: none !important;
    color: white;
    font-weight: 600;
    line-height: 1.0em;
}
#FooterLayout-11 .footer-col ul {
    list-style: none;
    margin: 0 0 10px;
}
#FooterLayout-11 .footer-col ul li {
    list-style: none;
    	margin-bottom: 12px;
}
#FooterLayout-11 .footer-col ul li:last-child {
    margin-bottom: 0px;
}
/* FooterLayout-11 link styles */
#FooterLayout-11.page-footer a {
    font-size: 1.15em;
    color: white;
    text-decoration: none;
    cursor : pointer;
}
#FooterLayout-11 .footer-col a:hover,
#FooterLayout-11 .footer-col a:active,
#FooterLayout-11 .footer-col a:focus {
    color: white;
	    border-bottom: solid #ffffff 2px;
}
#FooterLayout-11 ul a.footerlink:not([href*="militaryonesource.mil"]):not([href^="/"]):after {
    position: absolute;
    margin-left: 5px;
    display: none;
    font-size: 0.6em;
    font-family:'FontAwesome';
    content: "\f08e";
}
#FooterLayout-11 ul a:hover:after {
    display: inline!important;
}
/* FooterLaout-9 layout */
#FooterLayout-11 .container {
    padding-top: 4.3em;
    padding-bottom: 0em;
    padding-left: 50px;
    padding-right: 50px;
    width: calc(100% - 100px);
}
/* footer-grid */
#FooterLayout-11 .footer-grid {
    margin: -1em;
    width: calc(100% + 2em);
}
#FooterLayout-11 .footer-grid > [class*="col"] {
    padding: 1em;
    box-sizing: border-box;
}
#FooterLayout-11 .col-sm-6 {
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
/* break-points for different screen sizes */
@media (min-width: 768px) {
    #FooterLayout-11 .col-sm-6,
    #FooterLayout-11 .col-sm-12 {
        float: left;
    }
    #FooterLayout-11 .col-sm-6 {
        width: 50%;
    }
    #FooterLayout-11 .col-sm-12 {
        width: 100%;
    }
    #FooterLayout-11 .container-wide {
        max-width: 1200px;
        box-sizing: content-box;
        clear: both;
    }
}
@media (min-width: 992px) {
    #FooterLayout-11 .col-sm-6,
    #FooterLayout-11 .col-sm-12 {
        float: left;
    }
    #FooterLayout-11 .col-md-3 {
        width: 25%;
    }
    #FooterLayout-11 .col-md-4 {
        width: 33.33333333%;
    }
    #FooterLayout-11 .col-md-6 {
        width: 50%;
    }
    #FooterLayout-11 .col-md-8 {
        width: 66.66666667%;
    }
}
/*
@media (min-width: 1200px) {
    #FooterLayout-11 .container-wide {
        width: 1170px;
    }
}
*/
@media (max-width: 767px) {
    #FooterLayout-11 .pull-right {
        float: none !important;
    }
    #FooterLayout-11 .col-md-8, #FooterLayout-11 .col-md-6, #FooterLayout-11 .col-md-4, #FooterLayout-11 .col-md-3 {
        width: 100% !important;
    }
    #FooterLayout-11 .container {
        padding-left: 35px;
        padding-right: 35px;
        width: 100%;
    }
}
@media (max-width: 480px) {
    #FooterLayout-11 .container {
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
    }
}
/* .pull-right - keep after layout */
#FooterLayout-11 .pull-right{
    float:right;
}
/* social icons */
#FooterLayout-11 .social a img {
    display: inline-block;
    max-height: 30px;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
}
#FooterLayout-11 .social a {
    margin-right: 14px;
    display: inline-block;
}
#FooterLayout-11 .social a:hover,
#FooterLayout-11 .social a:focus {
    opacity: .5;
    outline: -webkit-focus-ring-color auto 1px;
}
/* email address input */
#FooterLayout-11 #email {
	    width: calc(100% - 100px);
    border-radius: 40px 0 0 40px;
    height: 50px;
    box-sizing: border-box;
    padding: 0 1.5em;
    font-weight: 500;
    box-shadow: none;
}
#FooterLayout-11 input#email:focus {
    outline: none;
    box-shadow: 0 0 5px #194867 inset;
}
#FooterLayout-11 #signup {
    	background: #dfe9ef;
    border-radius: 0 40px 40px 0;
    color: #194867;
    font-weight: bold;
    letter-spacing: .2px;
    text-transform: uppercase;
    width: 100px;
    padding: 0;
    outline: 0;
}
#FooterLayout-11 #signup:focus {
    background: #a2b6c1;
}
#FooterLayout-11 #email, #FooterLayout-11 #signup {
    display: block;
    float: left;
    border: 0;
    line-height: 50px;
    font-family: 'Work Sans',sans-serif;
    font-size: 0.875em;
}
#FooterLayout-11 .hide-label {
    opacity: 0;
    margin: 0;
    line-height: 0;
	    vertical-align:top;
	    display:block;
}
/* release text */
#FooterLayout-11 .footer-release {
    color: white;
    text-align: center;
    font-size: .8em;
}
